"use strict";
const install = require("../../utils/vue/install.js");
const steps2 = require("./src/steps2.js");
const item2 = require("./src/item2.js");
install.withInstall(steps2.default, { Step: item2.default });
install.withNoopInstall(item2.default);
